 .u-section-1 {
  filter: none;
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1129px;
}

.u-section-1 .u-image-1 {
  min-height: 875px;
  background-image: url("images/texture.png");
  background-position: 50% 50%;
  height: auto;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-shape-1 {
  height: 621px;
  margin-top: -705px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-2 {
  object-position: 0% 50%;
  filter: none;
  width: 1065px;
  height: 717px;
  margin: -791px 0 0 auto;
}

.u-section-1 .u-group-2 {
  width: 504px;
  min-height: 472px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -147px 104px 60px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 163px;
  height: 163px;
  margin: 17px 17px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 300;
  margin: -158px 141px 0 29px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 26px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: -3px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: 2px;
  transition-duration: 0.5s;
  margin: 20px auto 0 0;
  padding: 21px 59px 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 79px;
    height: auto;
  }

  .u-section-1 .u-image-2 {
    inset: auto;
    width: 940px;
    height: 633px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -63px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    transform: translateX(0px) translateY(100px) scale(0.001) rotate(0deg);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-1 .u-image-1 {
    min-height: 898px;
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    height: 664px;
    margin-top: -728px;
  }

  .u-section-1 .u-image-2 {
    object-position: 15.05% 50%;
    height: 791px;
    width: 677px;
    margin-top: -834px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -221px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 631px;
    width: 540px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -61px;
    margin-right: 36px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-image-1 {
    min-height: 379px;
    margin-top: 7px;
  }

  .u-section-1 .u-shape-1 {
    height: 164px;
    margin-top: -216px;
  }

  .u-section-1 .u-image-2 {
    height: 317px;
    width: 325px;
    margin-top: -334px;
  }

  .u-section-1 .u-group-2 {
    min-height: 354px;
    margin-top: 67px;
    margin-bottom: -61px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 17px;
  }

  .u-section-1 .u-image-3 {
    width: 119px;
    height: 119px;
    margin-top: 167px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 112px;
    margin-top: -285px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 2px;
    margin-left: 15px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 145px;
    margin-left: auto;
    padding: 5px 12px 6px 11px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 375px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 1px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 1px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 291px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 9px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  margin: 1px 109px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  margin: 19px 162px 0 1px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-style: italic;
  line-height: 2;
  margin: 20px auto 0 1px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  margin-top: 6px;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 18px 9px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  margin: 1px 109px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  margin: 19px 162px 0 1px;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-style: italic;
  line-height: 2;
  margin: 20px auto 0 1px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  margin-top: 6px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 240px;
    grid-gap: 0px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -7px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 551px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 6px;
    margin-bottom: 6px;
    height: auto;
    min-height: 551px;
  }
}